<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of all symbols</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="prev" href="coglglossary.html" title="Glossaries">
<link rel="next" href="license.html" title="Appendix A. License">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="coglglossary.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl GST 2.0 Reference Manual</th>
<td><a accesskey="n" href="license.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxC">C</a>
                      | 
                   <a class="shortcut" href="#idxV">V</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm140180404963200"></a>Index of all symbols</h1></div></div></div>
<a name="idx"></a><a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="CoglGstVideoSink.html#CoglGstVideoSink-struct" title="struct CoglGstVideoSink">CoglGstVideoSink</a>, struct in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#CoglGstVideoSink-new-frame" title='The "new-frame" signal'>CoglGstVideoSink::new-frame</a>, object signal in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#CoglGstVideoSink-pipeline-ready" title='The "pipeline-ready" signal'>CoglGstVideoSink::pipeline-ready</a>, object signal in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#CoglGstVideoSink--update-priority" title='The "update-priority" property'>CoglGstVideoSink:update-priority</a>, object property in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#CoglGstVideoSinkClass" title="struct CoglGstVideoSinkClass">CoglGstVideoSinkClass</a>, struct in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<a name="idxV"></a><h3 class="title">V</h3>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-attach-frame" title="cogl_gst_video_sink_attach_frame ()">cogl_gst_video_sink_attach_frame</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-fit-size" title="cogl_gst_video_sink_fit_size ()">cogl_gst_video_sink_fit_size</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-get-aspect" title="cogl_gst_video_sink_get_aspect ()">cogl_gst_video_sink_get_aspect</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-get-free-layer" title="cogl_gst_video_sink_get_free_layer ()">cogl_gst_video_sink_get_free_layer</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-get-height-for-width" title="cogl_gst_video_sink_get_height_for_width ()">cogl_gst_video_sink_get_height_for_width</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-get-pipeline" title="cogl_gst_video_sink_get_pipeline ()">cogl_gst_video_sink_get_pipeline</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-get-width-for-height" title="cogl_gst_video_sink_get_width_for_height ()">cogl_gst_video_sink_get_width_for_height</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-is-ready" title="cogl_gst_video_sink_is_ready ()">cogl_gst_video_sink_is_ready</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-new" title="cogl_gst_video_sink_new ()">cogl_gst_video_sink_new</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-setup-pipeline" title="cogl_gst_video_sink_setup_pipeline ()">cogl_gst_video_sink_setup_pipeline</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-set-context" title="cogl_gst_video_sink_set_context ()">cogl_gst_video_sink_set_context</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-set-default-sample" title="cogl_gst_video_sink_set_default_sample ()">cogl_gst_video_sink_set_default_sample</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="CoglGstVideoSink.html#cogl-gst-video-sink-set-first-layer" title="cogl_gst_video_sink_set_first_layer ()">cogl_gst_video_sink_set_first_layer</a>, function in <a class="link" href="CoglGstVideoSink.html" title="CoglGstVideoSink">CoglGstVideoSink</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>